.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .directory_search{
width:100%;
background:url("/site/findus/images/basic_theme/top_bg.jpg") no-repeat scroll 0 0 #E4F1F7;
border-radius:6px;
}
.search_container{
padding:10px 9px;
}
.search_section{
display:table-cell;	padding:8px;
font: 18px Oswald;
color:#3397BD;
text-align:left;
vertical-align:top;
line-height:24px;
}
.search_section input.searh_field{
color:#666666;
font:12px Arial;
padding:4px 5px;
width:190px;
border:none;
border-radius:3px;
}
div.autocomplete div:hover{
background-color:#C9E6ED;
cursor:default;
}
div.autocomplete > div{
line-height:20px;
}
div.autocomplete{
border:1px solid #ccc;
background-color:#fff;
text-align:left;
max-height:9999px !important;
width:auto !important;
min-width:386px;
}
div.autocomplete > div > strong{
text-transform:capitalize;
}
input.btn.search_btn
{
border: none;
background: #FD9800;
border-bottom: 3px solid #DE8503;
color: #fff;
font: 700 15px 'Cabin', Arial, Sans-serif;
letter-spacing: 1px;
padding: 9px 21px;
cursor: pointer;
margin-top: 1px;
}
input.btn.search_btn.loading
{
background: #FD9800 url('/site/acourt/images/basic_theme/preload.gif') no-repeat scroll right center;
border-right: 15px solid #FD9800;
padding: 9px 30px
}
.preload_loader
{
background: #FD9800 url('/site/acourt/images/basic_theme/preload.gif') no-repeat scroll right center;
display: none;
}
.component_Misc_SearchInfo {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Misc_SearchInfo>form>table>tbody>tr
{
display:inline-block;
width:16%!important;
padding-right:39px;
}
.component_Misc_SearchInfo>form>table
{
width:100%!important;
}
.component_Misc_SearchInfo>form>table>tbody>tr>td
{
display:block;
width:100%!important;
}
.component_Misc_SearchInfo td.felement input
{
width:98%!important;
}
@media screen and (max-width:640px)
{
.component_Misc_SearchInfo>form>table>tbody>tr
{
display:block!important;
width:100%!important;
padding-right:0px;
}
} #c767.component_Misc_SearchInfo {
 } @media screen and ( max-width: 640px ) {#c767 .question {padding-right:0px !important;}}.document {padding-top:0px;}#c413 {display:none;}#c767 {background:#2C4E86;padding:10px!important;}#c767.component_Misc_SearchInfo td.felement input {width: 102%!important;}#c767 .button {padding-right:0px;padding-top:10px;}#c767 .question {padding-right:45px;}#c767 .title{color:#fff;font-family:Cabin;}#c767 .searh_field {border:1px solid #d6d6d6; padding:10px;font-style:italic;font-family:Cabin;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c768.component_Layout_Table {
margin: 0px;  } #c784 {display:none;} .search_information .search_label{
font-family:Cabin;
color:	#333;
font-size:15px;
}
.category
{
color: #002C52; font-weight:bold;
}
.top_results { background: #f3f3f3;}
.top_results td { padding:10px; color:#002C52;font-family:Cabin; font-weight:bold;}
#apnd div { background: #f3f3f3; min-width: 170px; border: 1px solid #f3f3f3; margin-left: 1px; float: left; display: table-cell;
vertical-align: middle; padding:10px;
font-family:Cabin;
font-weight:bold;
}
#apnd1 div { background: #fff; min-width: 171px; border: 1px solid #f3f3f3; height: 180px; float: left; display: table-cell;
vertical-align: middle; padding:10px;
font-family:Cabin;
}
#apnd2 div { background: #fff; min-width: 171px; border: 1px solid #f3f3f3; min-height: 20px; display: table-cell;
vertical-align: middle; padding:10px;
font-family:Cabin;
}
#apnd1 .to_bold {font-weight:bold}
#apnd1 {margin-left: 1px; }
.more_data{display:none;}
.more_data1 li{padding:7px;}
.more_data li{padding:7px;}
.more_data ul{list-style:none!important; padding: 0; margin: 0;}
.brands
{
background: #2c4E86;
color: #f3f3f3;
font-family:Cabin;
font-size:16px;
width:945px;
padding:11px;
font-weight:bold;
margin-top:25px;
}
.company_col {
min-width: 126px;
display: inline-block;
background:#f3f3f3;
min-height:123px;
vertical-align:middle;
}
.company_col1 {
display: inline-block;	min-height:123px;
vertical-align:middle;
padding-left:20px;
}
.company_col2 {
display: inline-block;
background:#f3f3f3;
min-height:123px;
vertical-align:middle;
text-align: right;
padding-right:20px;
}
.company_profile {background:#f3f3f3;;display: table;}
.company_profile_low {background:#fff;display: table; border-bottom:1px solid #fff;width:100%}
.list_image {border:1px solid #e3e3e3; padding:2px;}
.show_bold {
font-weight: bolder;
color: #002052;
}
.no_bold {
color: #002052;
}
.show_desc {
color: #595959;
font-size: 14px;
}
#all_result {margin-top:20px;}
.couponcode:hover .coupontooltip {
display: block;
}
.couponcode:hover .emailtooltip {
display: block;
}
.websitetip:hover .websitetooltip {
display: block;
}
.faxcode:hover .faxtooltip {
display: block;
}
.websitetooltip {
display: none;
background: #C8C8C8;
margin-left: 193px;
padding: 10px;
position: absolute;
z-index: 1000;
}
.emailtooltip {
display: none;
background: #C8C8C8;
margin-left: 98px;
padding: 10px;
position: absolute;
z-index: 1000;
}
.coupontooltip {
display: none;
background: #C8C8C8;
margin-left: 0px;
padding: 10px;
position: absolute;
z-index: 1000;
}
.couponcode {
margin:10px;
}
.faxcode {
margin:10px;
}
.faxtooltip {
display: none;
background: #C8C8C8;
margin-left: 288px;
padding: 10px;
position: absolute;
z-index: 1000;
}
.component_Misc_CompanyInfo {
margin: 0; margin: 0; padding: 8px 14px;  } #c769.component_Misc_CompanyInfo {
 } .social a {
padding: 4px;
}
.social {
padding-top: 20px;
}
#c769 .company_profile {
width:100%;
}
#c769.component_Misc_CompanyInfo {
padding-top: 20px;
}
#c769 .couponcode {
margin-left:0px !important; border: 2px solid #FFF;
padding: 5px;
}
#c769 .title
{
font-size:30px;
}
#c769 .company_profile {
padding: 20px 0px;
border: 1px solid #F0E7E7;
}
.component_Misc_ContactDetails {
margin: 0; margin: 0; padding: 8px 14px;  } #c770.component_Misc_ContactDetails {
 } #c770 h4{border-bottom:1px solid #F0E7E7;}#c770 #hide_info, #show_info{display:none!important;} .component_Misc_BrandDetails {
margin: 0; margin: 0; padding: 8px 14px;  } #c772.component_Misc_BrandDetails {
 } #c772 div#show_all
{
display:block!important;
}
#c772 .grouplevel
{
display:none;
}
#c772 .brand_sub
{
background:#f3f3f3;
border: 1px solid #ccc;
border-bottom: none;
margin-top: 14px;
}
.style_me td {
padding:5px 13px !important;
}
.grouplevel {background: #002052;
color: #fff;
font-weight: bold;
padding: 5px;
margin: 10px 0px 10px 0px;
}
.brand_sub {
font-weight: bold;
font-style: italic;
padding:10px;
margin-top:3px;
}
#hid_info, #show_info {
font-weight: bold;
padding:15px;
cursor:pointer;
}
#hid_info {display: none; }
.levelbrand {
font-weight: bold;
color: #002052;
}
.style_me {
border-collapse: collapse;
border: 1px solid #ccc;
width:100%;
}
.style_me td {
border-top: 1px solid #CCC;
padding: 0 0.5em;
}
.style_me td:first-child {
width: 190px;
}
.style_me td+td {
border-left: 1px solid #CCC;
text-align: left;
}
td.style_brands {
text-transform: capitalize;
border-top: none!important;
}
.style_brands {
pointer-events: none;
cursor: default;
}
.component_Misc_TradeDetails {
margin: 0; margin: 0; padding: 8px 14px;  } #c819.component_Misc_TradeDetails {
 } 
